noinst_LTLIBRARIES = libkbgnextgen.la

libkbgnextgen_la_SOURCES = kbgng.cpp kbgplayer.cpp kbggame.cpp

INCLUDES= -I$(top_srcdir)/kbackgammon -I$(top_srcdir)/kbackgammon/engines \
	 -I$(top_srcdir)/libtdegames/kgame $(all_includes)

METASOURCES = AUTO

